
/* Navigation Menu
========================================================*/

nav.gmwd_navbar {
  background:none;
  border:none;
  padding:0;
  margin:26px 0 0;	
  float:right;
}
nav.gmwd_navbar li {
  float:left;
  display:inline-block;
  padding:0;
  position:relative;
  background: url(../img/navbar-divider.png) right 16px no-repeat;
}
nav.gmwd_navbar li:last-child {
  float:left;
  display:inline-block;
  padding:0;
  position:relative;
  background:none;
}
nav.gmwd_navbar li a {
  color: #ffffff;
  font:22px/22px 'YanoneKaffeesatzRegular',Arial;
  position:relative;
  padding:14px 20px;
  margin-top:10px;
  border-radius:6px;
  text-transform:uppercase;
  background:none;
  -webkit-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
}
nav.gmwd_navbar li.active > a {
  color:#ffffff;
  background:#39afe6;
}
nav.gmwd_navbar li > a:hover ,
nav.gmwd_navbar li > a:focus {
  color:#ffffff;
  background:#39afe6;
  -webkit-transition:all 0.35s ease;
  transition:all 0.35s ease;
}
nav.gmwd_navbar .sfHover > a {
  color:#ffffff;
  background:#39afe6;
  -webkit-transition:all 0.35s ease;
  transition:all 0.35s ease;
}
nav.gmwd_navbar li span {
  text-align:center;
  position:absolute;
  width:100%;
  height:4px;
  background:url(../img/navbar-arrow.png) center bottom no-repeat;
  left:0;
  bottom:6px;  
  z-index:0;
  -webkit-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
}


/* subMenu1
========================================================*/
nav.gmwd_navbar .sub-menu > ul {
  position:absolute;
  display:none;
  width:250px;
  left:0;
  top:62px;
  list-style:none !important;
  zoom:1;
  z-index:11;
  background:#173655;
  border-radius:6px;
  padding:10px 10px 5px 15px;
  margin:0;
  text-align:left;
}
nav.gmwd_navbar .sub-menu > ul li {
  background:none;
  border:none;
  width:auto;
  float:none;
  margin:0 0 8px 0;
  padding:0;
  display:block;
}
nav.gmwd_navbar .sub-menu > ul li a {
  color:#ffffff; 
  font:14px/14px 'ArimoRegular',Arial;
  background: none;
  padding:0;
  margin:0;
  float:none;
  text-shadow:none;
  text-transform:none;
  -webkit-transition:all 0.35s;
  -o-transition:all 0.35s;
  transition:all 0.35s;
}
nav.gmwd_navbar .sub-menu > ul li span {
  color:#39afe6;
  font-size:14px;
  display:inline-block;
  position:absolute;
  right:10px;
  top:3px;
  left:auto;
  width:auto !important;
  background:none;
}
nav.gmwd_navbar .sub-menu > ul li a:hover {
  text-decoration:none;
  color:#8ccf18 !important;
  background:none !important;
  -webkit-transition:all 0.35s ease;
  -o-transition:all 0.35s ease;
  transition:all 0.35s ease;
}
nav.gmwd_navbar .sub-menu > ul li.sfHover > a {
  color:#ffffff !important; 
  text-decoration:none;
  background:none !important;
}
.select-menu {
  display: none !important;
}
